Veldrid by Eric Mellino

<PackageReference Include="Veldrid" Version="4.8.0" />

.NET API 424,448 bytes

 Veldrid 4.8.0

A low-level, hardware-accelerated graphics and compute library for .NET, with backends for Vulkan, Metal, Direct3D 11, OpenGL, and OpenGL ES. Veldrid can be used to create high-performance 2D and 3D games, simulations, tools, and other graphical applications.

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>Veldrid</id>
    <version>4.8.0</version>
    <authors>Eric Mellino</authors>
    <owners>Eric Mellino</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <licenseUrl>https://raw.githubusercontent.com/mellinoe/veldrid/master/LICENSE</licenseUrl>
    <description>A low-level, hardware-accelerated graphics and compute library for .NET, with backends for Vulkan, Metal, Direct3D 11, OpenGL, and OpenGL ES. Veldrid can be used to create high-performance 2D and 3D games, simulations, tools, and other graphical applications.</description>
    <copyright>Copyright 2020 (c) Eric Mellino. All rights reserved.</copyright>
    <tags>3D Graphics Direct3D DirectX Vulkan OpenGL Metal Core Standard Game</tags>
    <repository type="git" url="https://github.com/mellinoe/veldrid" commit="459c3cea9993f44fbd69893c7f5cef4e1106bc29" />
    <dependencies>
      <group targetFramework=".NETStandard2.0">
        <dependency id="Veldrid.MetalBindings" version="4.8.0" exclude="Build,Analyzers" />
        <dependency id="Veldrid.OpenGLBindings" version="4.8.0" exclude="Build,Analyzers" />
        <dependency id="NativeLibraryLoader" version="1.0.10" exclude="Build,Analyzers" />
        <dependency id="SharpDX" version="4.0.1" exclude="Build,Analyzers" />
        <dependency id="SharpDX.D3DCompiler" version="4.0.1" exclude="Build,Analyzers" />
        <dependency id="SharpDX.DXGI" version="4.0.1" exclude="Build,Analyzers" />
        <dependency id="SharpDX.Direct3D11" version="4.0.1" exclude="Build,Analyzers" />
        <dependency id="System.Buffers" version="4.4.0" exclude="Build,Analyzers" />
        <dependency id="System.Numerics.Vectors" version="4.4.0" exclude="Build,Analyzers" />
        <dependency id="System.Runtime.CompilerServices.Unsafe" version="4.4.0" exclude="Build,Analyzers" />
        <dependency id="Vk" version="1.0.22" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
</package>